
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
ul{
    padding: 0;
}
a{
    text-decoration: none;
}
p{
    margin: 0;
}
body{
    font-family: "Inter", sans-serif !important;
}
.body-pad{
    padding: 0 50px;
}
/* -----------------------------------------------------------------------------------------
Common Button 
------------------------------------------------------------------------------------------ */
.main-btn{
    border: 1px solid #0a375e;
    color: #ffffff;
    background: #0a375e;
    font-size: 14px;
    padding: 15px 50px;
    border-radius: 8px;
    /* height: 40px; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
}
.main-btn:hover{
    color: #ffffff;
    opacity: 0.8;
}
.sec-btn{
    border: 1px solid #0a375e;
    color: #0a375e;
    background: transparent;
    font-size: 14px;
    padding: 15px 50px;
    border-radius: 8px;
}
.sec-btn:hover{
    color: #0a375e;
    opacity: 0.8;
}
/* -----------------------------------------------------------------------------------------
Commom Css
------------------------------------------------------------------------------------------ */
/* ----- Headings stylings ------ */
.head-1{
    font-size: 40px;
    font-weight: 800;
    text-transform: capitalize;
    text-align: left;
    margin: 0 0 20px;
    margin: 0;
}
.head-2{
    font-size: 25px;
    font-weight: 600;
}
.head-3{
    font-size: 25px;
    font-weight: 800;
    color: #0a375e;
}
.head-20{
    font-size: 20px;
    font-weight: 600;
    color: #0a375e;
    margin: 0;
}
.head-36{
    font-size: 36px;
    font-weight: 600;
    color: #ffffff;
}
.head-18{
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
}
.head-3WHite{
    font-size: 25px;
    font-weight: 600;
    color: #ffffff;
}
.tags span{
    background: #E7F5FF;
    color: #FFC436;
    padding: 10px;
    border-radius: 25px;
}
.head-section{
    padding: 0 0 30px 0;
}
/* ----- Text stylings ------ */
.paraWhite-1{
    color: #ffffff;
    font-size: 12px;
}
.blue_head{
    color: #0a375e;
}
.paraWhite-16{
    color: #ffffff;
    font-size: 16px;
}
.paraGray-1 {
    color: #8D8D8D;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    line-height: 25px;
}
.paraGray-2 {
    color: #8D8D8D;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    line-height: 25px;
}
.colr-wite{
    color: #ffffff;
}

/* ============================== Main Menu =============================== */
.logo-wrap img{
    width: 70px;
}
.head_btn {
    width: 30%;
    text-align: end;
}
ul.navbar-nav{
 width: 100%;
 justify-content: center;
}
.navbar-light .navbar-nav .nav-link {
    /* color: rgb(22 91 142); */
    font-weight: 500;
    font-size: 16px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(22 91 142);
}
/* ============================== Hero Section =============================== */
.main-banner {
    background: url("../img/main-bg.png") no-repeat;
    display: block;
    background-size: cover;
    background-position: top center;
    width: 100%;
    position: relative;
}
.hero-inn {
    position: relative;
    padding: 180px 0;
}
.header-info {
    width: 50%;
    margin: 0 auto;
    background: #0a375e;
    border-radius: 20px;
    padding: 40px 30px 30px 30px;
}
.header-info .head-1{
    text-align: center;
}
.header-info .paraWhite-16{
    text-align: center;
}


/* ============================== Service Section Start =============================== */

.sup-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: -1px auto 0 auto;
}
.crad-inn {
    text-align: center;
    background-color: #FFFFFF;
    padding: 20px 20px 25px 20px;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 0px 0px;
}
.crad-inn2{
    background-color: #0a375e !important;
    /* border: 4px solid #0a375e; */
}
.crad-inn .head-3{
    font-size: 20px;
}
.crad-inn2 .head-3{
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
}
.crad-inn2 p{
    color: #ffffff;
}
.crd-img {
    margin: 0 0 10px 0;
}
.crd-img img{
    width: 60px;
}
.crad-inn .paraGray-2{
    text-align: center;
    padding: 10px 0 0 0;
}

/* ================================ Service Section End ================================= */

/* ============================== About Section Start =============================== */
#abt-sec{
    margin: 60px 0 0 0;
}
.proj-img img{
    width: 80%;
}
.img-wrap img {
    width: 50px;
}
.img-span img{
    width: 20px;
}
.info-ul{
    list-style: none;
}
.info-ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding:  0 0 15px 0;
}
.info-ul li:last-child {
    padding: 0;
}

/* ============================== About Section End =============================== */
/* ============================== Workflow Section Start =============================== */
#wrkflow{
    background: url("../img/work-flow-bg.png") no-repeat;
    display: block;
    background-size: cover;
    background-position: top center;
    width: 100%;
    position: relative;
    padding: 95px 0;
    margin: 60px 0 0 0;
}

.flow-steps {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 15px 0 0 0;
}
.flow-card {
    border: 1px solid #ffffff;
    border-radius: 20px;
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* ============================== Workflow Section End ================================= */



/* ================================== Service Advantage Section Start ===================================== */
#ser_adv {
    margin: 60px 0 0 0;
}
.ser_card {
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.1);
    padding: 30px 16px;
    text-align: center;
    border-radius: 20px;
    min-height: 260px;
}
.ser_card .head-3{
    font-size: 18px;
}

.ser_card .paraGray-2{
    text-align: center;
}
.ser_wrap img{
    width: 50px;
}
/* ================================== Service Advantage Section End ===================================== */

/* ================================== Testimonial Section Start ===================================== */

#testimonial{
    background: url("../img/testimonial.png") no-repeat;
    display: block;
    background-size: cover;
    background-position: top center;
    width: 100%;
    position: relative;
    padding: 95px 0;
    margin: 60px 0 0 0;
}

.slide-inner {
    background: #ffffff;
    border-radius: 20px;
    padding: 80px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.slide-inner .head-20{
    font-size: 14px;
}
.job-title{
    color: #FFC436
}
.slide-inner .paraGray-2{
    text-align: center;
}
.testi_wrap{
    width: 80px !important;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto;
}
.testi_wrap img{
    width: 100%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 3rem;
    height: 3rem;
    background-size: 75% 75%;
    border: 1px solid #ffffff;
    border-radius: 50%;
}
/* ================================== Testimonial Section End ===================================== */

/* ================================== Contact Section Start ===================================== */
#contact{
    margin: 60px 0 0 0;
}
.form-side{
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.1);
    padding: 50px;
    border-radius: 20px;
    text-align: center;
}
.form-side input{
    width: 100%;
    border: 1px solid #D1D1D1;
    padding: 12px 20px 12px 10px;
    border-radius: 10px;
}
.form-side input::placeholder{
    color: #cccccc;
    font-size: 14px;
}
.form-side textarea{
    width: 100%;
    border: 1px solid #D1D1D1;
    padding: 12px 20px 12px 10px;
    border-radius: 10px;
}
.form-side textarea::placeholder{
    color: #cccccc;
    font-size: 14px;
}
/* ================================== Contact Section End ===================================== */


/* ================================== Footer Section Start ===================================== */
#footer{
    background: url("../img/footer_bg.png") no-repeat;
    display: block;
    background-size: cover;
    background-position: top center;
    width: 100%;
    position: relative;
    padding: 40px 0 10px 0;
    margin: 60px 0 0 0;
}
.footer-step {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 30px 0;
}
.fs-inn {
    border: 1px solid #ffffff;
    border-radius: 8px;
    padding: 20px;
    text-align: center;
    min-height: 150px;

}
.social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.social-icon img{
    width: 30px;
}

.fo-text{
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
}

.copy-right {
    text-align: center;
    padding: 10px 0 0 0;
    border-top: 1px solid #3379B4;
    margin: 30px 0 0 0;
}
.copy-right p{
    font-size: 14px;
    color: #ffffff;
}
/* ================================== Footer Section End ===================================== */

/* Media Queries */
@media only screen and (max-width:1500px) {
    .flow-card .head-3WHite {
        font-size: 20px;
    }
    .flow-card .head-36 {
        font-size: 25px;
    }
    .flow-card .paraWhite-16{
        font-size: 13px;
    }
}
@media only screen and (max-width:1366px) {
    .header-info {
        width: 60%;
    }
    .hero-inn {
        padding: 100px 0;
    }
    .paraGray-1{
        font-size: 14px;
    }
    .header-info .head-1 {
        font-size: 32px;
    }
    
}


@media only screen and (max-width:1266px) {

    .head-3 {
        font-size: 18px;
    }
    .crd-img img {
        width: 44px;
    }
    .flow-card {
        min-height: 200px;
        padding: 30px 10px;

    }
    .fo-text {
        font-size: 12px;
    }
    .fs-inn .head-18 {
        font-size: 14px;
    }
    #footer .body-pad{
        padding: 0;
    }
    .footer-step {
        gap: 10px;
    }
   
}
@media only screen and (max-width:1024px) {

    .head-1{
        font-size: 28px;
    }
    .header-info .head-1 {
        font-size: 25px;
    }
    .header-info .paraWhite-16{
        font-size: 12px;
    }
    .ser_card {
        padding: 30px 10px;
    }
    
}


@media only screen and (max-width:991px) {
    .head-1{
        font-size: 20px;
    }
    .header-info {
        width: 80%;
    }
    .faq-img img{
        width: 80%;
    }
    div#navbarSupportedContent {
        background: #ffffff;
        position: fixed;
        left: 0;
        top: 0;
        height: 100%;
        z-index: 9;
        width: 75%;
        padding: 20px;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .head_btn {
        width: 100%;
        text-align: start;
    }
    .sup-sec{
        width: 100%;
    }
    .crad-inn .head-3 {
        font-size: 16px;
    }
    .crad-inn2 .head-3 {
        font-size: 16px;
    }
    .flow-card .head-3WHite {
        font-size: 16px;
    }
    .flow-card .paraWhite-16 {
        font-size: 12px;
    }
    .form-side {
        padding: 20px;
    }
    #wrkflow {
        padding: 60px 0;
    }
}
@media only screen and (max-width:768px) {
    .body-pad {
        padding: 0 !important;
    }
    .hero-inn {
        padding: 50px 0;
    }
    .head-section {
        padding: 0px 0 5px 0;
    }
    #abt-sec {
        margin: 35px 0 0 0;
    }
    .proj-img {
        padding: 0 0 30px 0;
    }
    #wrkflow {
        margin: 10px 0 0 0;
    }
   #ser_adv {
        margin: 30px 0 0 0;
    }
    #testimonial {
        margin: 30px 0 0 0;
        padding: 50px 0;
    }
    #contact {
        margin: 30px 0 0 0;
    }
    #footer {
        margin: 30px 0 0 0;
    }
    .carousel-inner{
        padding: 25px 0 0 0;
    }
    .fs-inn {
       
        padding: 20px 2px;
    }
 
}
@media only screen and (max-width:767px) {
  
    .res-pad{
        padding-bottom: 20px;
    }
}
@media only screen and (max-width:666px) {
    .flow-steps {
        flex-direction: column;
    }
    .flow-card{
        min-height: auto ;
    }
    #wrkflow .body-pad {
        padding: 0px 10px !important;
    }
    .footer-step {
        flex-direction: column;
    }
}

@media only screen and (max-width:425px) {
    #ser-sec .body-pad {
        padding: 0 !important;
    }
  
    .header-info .head-1{
        text-align: center;
    }
    .header-info .head-1 {
        font-size: 20px;
    }
    .header-info {
        width: 100%;
    }
    .header-info {
        padding: 30px 20px 10px 20px;
    }
    .crad-inn .head-3 {
        font-size: 10px;
    }
    .crad-inn2 .head-3 {
        font-size: 10px;
    }
    .crd-img img {
        width: 30px;
    }
    .crad-inn {
        padding: 10px ;
    }
    .proj-img {
        padding: 0 0 20px 0;
    }
    .slide-inner {
        width: 80%;
    }
    .slide-inner {
        padding: 30px 15px;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        display: inline-block;
        width: 2rem;
        height: 2rem;
    }
    .carousel-control-next {
        right: -14px;
    }
    .carousel-control-prev {
        left: -14px;
    }
    .footer-step {
        padding: 20px 0 0 0;
    }
}
@media only screen and (max-width:320px) {
    .crad-inn .head-3 {
        font-size: 9px;
    }
    .crad-inn2 .head-3 {
        font-size: 9px;
    }
}